#
# spec file for package gnobjc (Version 0.20)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gobjc gnlibs gpp libgpp gtk imlib gettext xpm libz libtiff libgif libjpeg libpng libnetpb

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gnobjc
Release:      5
Copyright:    1997, The GNOME Team
Group: 
Provides:     gnome-objc 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.20
Summary:      GNOME Objective-C extension
Source:  gnome-objc-0.20.tar.gz
# Patch:   .dif
%description
With this extension package one is able to write GNOME programs in
Objective-C. 
Documentation: 
GNOME online help
/usr/doc/packages/gnome 

Authors:
--------
    Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>
    Elliot Lee <sopwith@cuc.edu>
    Federico Mena Quintero <federico@nuclecu.unam.mx>
    Kjartan Maraas <kmaraas@fib.hl.no>
    Marc Ewing <marc@redhat.com>
    Martin Baulig <baulig@merkur.uni-trier.de>
    Miguel de Icaza <miguel@nuclecu.unam.mx>
    Raja R Harinath <harinath@cs.umn.edu>
    Timo Sirainen <a@sicom.fi>
    Tom Tromey <tromey@cygnus.com>

%prep
%setup -n gnome-objc-0.20
# %patch
%build
./configure \
    --prefix=/opt/gnome \
    --datadir=/opt/gnome/share \
    --localstatedir=/var
make -j 4
%install
DOCDIR=/usr/doc/packages/gnome/objc
DOC="ABOUT-NLS AUTHORS COPYING COPYING.LIB ChangeLog INSTALL NEWS README"
make -j 4 install
install -d -m 755 ${DOCDIR}
install -m 644 ${DOC} ${DOCDIR}
Check
%files
%dir /opt/gnome/include/obgnome
%dir /opt/gnome/include/obgtk
%docdir /usr/doc/packages/gnome/objc
%doc /usr/doc/packages/gnome/objc/ABOUT-NLS
%doc /usr/doc/packages/gnome/objc/AUTHORS
%doc /usr/doc/packages/gnome/objc/COPYING
%doc /usr/doc/packages/gnome/objc/COPYING.LIB
%doc /usr/doc/packages/gnome/objc/ChangeLog
%doc /usr/doc/packages/gnome/objc/INSTALL
%doc /usr/doc/packages/gnome/objc/NEWS
%doc /usr/doc/packages/gnome/objc/README
/opt/gnome/include/obgnome/obgnome.h
/opt/gnome/include/obgnome/obgnomeAbout.h
/opt/gnome/include/obgnome/obgnomeApp.h
/opt/gnome/include/obgnome/obgnomeAppWin.h
/opt/gnome/include/obgnome/obgnomeCalculator.h
/opt/gnome/include/obgnome/obgnomeDateEdit.h
/opt/gnome/include/obgnome/obgnomeDialog.h
/opt/gnome/include/obgnome/obgnomeEntry.h
/opt/gnome/include/obgnome/obgnomeFileEntry.h
/opt/gnome/include/obgnome/obgnomeFontSelector.h
/opt/gnome/include/obgnome/obgnomeIconList.h
/opt/gnome/include/obgnome/obgnomeLED.h
/opt/gnome/include/obgnome/obgnomeLess.h
/opt/gnome/include/obgnome/obgnomeMessageBox.h
/opt/gnome/include/obgnome/obgnomePixmap.h
/opt/gnome/include/obgnome/obgnomePropertyBox.h
/opt/gnome/include/obgnome/obgnomeRootWin.h
/opt/gnome/include/obgnome/obgnomeStockButton.h
/opt/gnome/include/obgnome/obgnomeStockPixmapWidget.h
/opt/gnome/include/obgnome/obgnomeTTY.h
/opt/gnome/include/obgnome/obgnomeTerm.h
/opt/gnome/include/obgnome/obgnomeVtEmu.h
/opt/gnome/include/obgnome/obgtkCalendar.h
/opt/gnome/include/obgtk/obgtk.h
/opt/gnome/include/obgtk/obgtkAcceleratorTable.h
/opt/gnome/include/obgtk/obgtkAdjustment.h
/opt/gnome/include/obgtk/obgtkAlignment.h
/opt/gnome/include/obgtk/obgtkApp.h
/opt/gnome/include/obgtk/obgtkArrow.h
/opt/gnome/include/obgtk/obgtkAspectFrame.h
/opt/gnome/include/obgtk/obgtkBin.h
/opt/gnome/include/obgtk/obgtkBox.h
/opt/gnome/include/obgtk/obgtkButton.h
/opt/gnome/include/obgtk/obgtkButtonBox.h
/opt/gnome/include/obgtk/obgtkCList.h
/opt/gnome/include/obgtk/obgtkCheckButton.h
/opt/gnome/include/obgtk/obgtkCheckMenuItem.h
/opt/gnome/include/obgtk/obgtkColorSelection.h
/opt/gnome/include/obgtk/obgtkColorSelectionDialog.h
/opt/gnome/include/obgtk/obgtkCombo.h
/opt/gnome/include/obgtk/obgtkContainer.h
/opt/gnome/include/obgtk/obgtkCurve.h
/opt/gnome/include/obgtk/obgtkData.h
/opt/gnome/include/obgtk/obgtkDialog.h
/opt/gnome/include/obgtk/obgtkDrawingArea.h
/opt/gnome/include/obgtk/obgtkEditable.h
/opt/gnome/include/obgtk/obgtkEntry.h
/opt/gnome/include/obgtk/obgtkEventBox.h
/opt/gnome/include/obgtk/obgtkFileSelection.h
/opt/gnome/include/obgtk/obgtkFixed.h
/opt/gnome/include/obgtk/obgtkFrame.h
/opt/gnome/include/obgtk/obgtkGammaCurve.h
/opt/gnome/include/obgtk/obgtkHBox.h
/opt/gnome/include/obgtk/obgtkHButtonBox.h
/opt/gnome/include/obgtk/obgtkHPaned.h
/opt/gnome/include/obgtk/obgtkHRuler.h
/opt/gnome/include/obgtk/obgtkHScale.h
/opt/gnome/include/obgtk/obgtkHScrollbar.h
/opt/gnome/include/obgtk/obgtkHSeparator.h
/opt/gnome/include/obgtk/obgtkHandleBox.h
/opt/gnome/include/obgtk/obgtkImage.h
/opt/gnome/include/obgtk/obgtkInputDialog.h
/opt/gnome/include/obgtk/obgtkItem.h
/opt/gnome/include/obgtk/obgtkLabel.h
/opt/gnome/include/obgtk/obgtkList.h
/opt/gnome/include/obgtk/obgtkListItem.h
/opt/gnome/include/obgtk/obgtkMenu.h
/opt/gnome/include/obgtk/obgtkMenuBar.h
/opt/gnome/include/obgtk/obgtkMenuItem.h
/opt/gnome/include/obgtk/obgtkMenuShell.h
/opt/gnome/include/obgtk/obgtkMisc.h
/opt/gnome/include/obgtk/obgtkNotebook.h
/opt/gnome/include/obgtk/obgtkObject.h
/opt/gnome/include/obgtk/obgtkOptionMenu.h
/opt/gnome/include/obgtk/obgtkPaned.h
/opt/gnome/include/obgtk/obgtkPixmap.h
/opt/gnome/include/obgtk/obgtkPreview.h
/opt/gnome/include/obgtk/obgtkProgressBar.h
/opt/gnome/include/obgtk/obgtkRadioButton.h
/opt/gnome/include/obgtk/obgtkRadioMenuItem.h
/opt/gnome/include/obgtk/obgtkRange.h
/opt/gnome/include/obgtk/obgtkRuler.h
/opt/gnome/include/obgtk/obgtkScale.h
/opt/gnome/include/obgtk/obgtkScrollbar.h
/opt/gnome/include/obgtk/obgtkScrolledWindow.h
/opt/gnome/include/obgtk/obgtkSeparator.h
/opt/gnome/include/obgtk/obgtkSpinButton.h
/opt/gnome/include/obgtk/obgtkStatusbar.h
/opt/gnome/include/obgtk/obgtkTable.h
/opt/gnome/include/obgtk/obgtkText.h
/opt/gnome/include/obgtk/obgtkToggleButton.h
/opt/gnome/include/obgtk/obgtkToolbar.h
/opt/gnome/include/obgtk/obgtkTooltips.h
/opt/gnome/include/obgtk/obgtkTree.h
/opt/gnome/include/obgtk/obgtkTreeItem.h
/opt/gnome/include/obgtk/obgtkVBox.h
/opt/gnome/include/obgtk/obgtkVButtonBox.h
/opt/gnome/include/obgtk/obgtkVPaned.h
/opt/gnome/include/obgtk/obgtkVRuler.h
/opt/gnome/include/obgtk/obgtkVScale.h
/opt/gnome/include/obgtk/obgtkVScrollbar.h
/opt/gnome/include/obgtk/obgtkVSeparator.h
/opt/gnome/include/obgtk/obgtkViewport.h
/opt/gnome/include/obgtk/obgtkWidget.h
/opt/gnome/include/obgtk/obgtkWindow.h
/opt/gnome/lib/libobgnome.a
/opt/gnome/lib/libobgnome.la
/opt/gnome/lib/libobgnome.so
/opt/gnome/lib/libobgnome.so.0
/opt/gnome/lib/libobgnome.so.0.0.0
/opt/gnome/lib/libobgtk.a
/opt/gnome/lib/libobgtk.la
/opt/gnome/lib/libobgtk.so
/opt/gnome/lib/libobgtk.so.1
/opt/gnome/lib/libobgtk.so.1.0.0
/opt/gnome/lib/obGnomeConf.sh
/opt/gnome/share/locale/no/LC_MESSAGES/gnome-objc.mo

